
a:link {
	color: #FFCC00;
	text-decoration: none;
	font-size: 13px;
	font-weight: none;
}
a:visited {
	text-decoration: none;
	font-size: 13px;
	font-weight: none;
	color: #FFCC00;
}
a:hover {
	text-decoration: underline;
	font-size: 13px;
	font-weight: none;
	color: #CC0000;
}
a:active {
	text-decoration: none;
	font-size: 13px;
	font-weight: none;
	color: #FFCC00;
}
a.menu:link { color: #FFCC00; text-decoration: none; font-size: 14px; font-weight: bold; }
a.menu:visited { color: #FFCC00; text-decoration: none; font-size: 14px; font-weight: bold; }
a.menu:hover { color: #CC0000; text-decoration: none; font-size: 14px; font-weight: bold; }
a.menu:active { color: #FFCC00; text-decoration: none; font-size: 14px; font-weight: bold; }

td {
	font-size: 13px;
	font-family: Tahoma;
	color: #FFFFFF;
}
  .intro{font-family:Tahoma; font-size:20px; font-weight:bold; color:#FFCC00;}
  .store{font-family:Tahoma; font-size:34px; font-weight:bold; color:#CC0000;}
  .store_address{font-family:arial; font-size:20px; font-weight:bold; color:#FFFFFF;}
  .store_price{font-family:arial; font-size:30px; font-weight:bold; color:#FF0000;}
  .store_special{font-family:arial; font-size:20px; font-weight:bold; color:#FFFFFF;}  
  .store_hours{font-family:arial; font-size:20px; font-weight:bold; color:#FF9900;}    
  .store_page{font-family:arial; font-size:14px; font-weight:bold; color:#FFFFFF;} 
  .policy{font-family:Tahoma; font-size:11px;  color:#878787;}
  .white{font-family:Tahoma; font-size:12px;  color:#ffffff;}
  .footer{font-family:Tahoma; font-size:12px;  color:#9C9CCD;}
  .content_top{font-family:Tahoma; font-size:16px;  color:#FFCC00;}
  .main{font-family:Tahoma; font-size:11px;  color:#F8CE4D; line-height:12px}


  #input{
  		width:223px; height:20px;
		border-width:1px;
		border-style:solid;
		background-color:#292929;
		border-color:#F8CD4D;
		padding-left:3px;
		font-weight:900; padding-top:2px
		}
		 
		
	  #textarea{
  		width:223px; height:132px;
		border-width:1px;
		border-style:solid;
		background-color:#292929;
		border-color:#F8CD4D;
		padding-left:3px;
		font-weight:900; padding-top:2px;
		font-weight:900;
		overflow:auto
		}

table.sample {
	border-width: 2px;
	border-spacing: 2px;
	border-style: none;
	border-color: ;
	border-collapse: separate;
	background-color: black;
}
table.sample th {
	border-width: 4px;
	padding: 4px;
	border-style: dashed;
	border-color: #222222;
	background-color: black;
	-moz-border-radius: ;
}
table.sample td {
	border-width: 4px;
	padding: 4px;
	border-style: dashed;
	border-color: #222222;
	background-color: black;
	-moz-border-radius: ;
}
 






 




